Subject: Long 10 mws flat in SP-15--
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 14:38:04 -0700 (PDT)

Group,
We are still short 50 mws in ST-WBOM on peak Friday and Saturday at $27.60.

For Friday only (as of right now) I have picked up 10 mws of energy flat (24hr schedule). I bought this energy from the APX-deal #840719 at $25. We will be long 10 mws each hour in position manager in SP-15 as a result. Please sell this energy in the off-peak (on-peak will go to fill our W-BOM short). I have scheduled an HA 24 purchase from the APX 1 and have put the energy into the ST-WBOM load zone. 

Do call with questions.
Cell: 503-887-3449
Home: 503-274-0502

Thanks,
Bill